登录  免费注册
当前位置:首页 > 漏洞详细信息

CommScope ARRIS TR4400身份验证绕过漏洞

 关注(0)  
CNVD-ID CNVD-2019-31318
公开日期 2019-09-14
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 commscope CommScope ARRIS TR4400 <=A1.00.004-180301
CVE ID CVE-2019-15805
漏洞描述 CommScope ARRIS TR4400是美国康普(CommScope)公司的一款无线路由器。

使用A1.00.004-180301及之前版本固件的CommScope ARRIS TR4400中存在身份验证绕过漏洞,该漏洞源于http://192.168.1.1/login.html中包含了使用base64编码的当前密码。攻击者可利用该漏洞访问管理界面。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-15805
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:
https://www.commscope.com
厂商补丁 CommScope ARRIS TR4400身份验证绕过漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-09-02
收录时间 2019-09-14
更新时间 2019-09-14
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论